
html, body{
	margin: 0;
	font-family: Gil Sans, Geneva, Arial,Verdana;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	color: #868789;
	height: 100%;
}
a:link {
	color: #868789;
	text-decoration: none;
}
a:visited {
	color: #868789;
	text-decoration: none;
}
a:hover {
	color: #E2001A;
	text-decoration: none;
}
h1{
	font-size: 24px;
	color: #E2001A;
	font-weight: normal;
	line-height: 24px;
}
h2{
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px 0;
	color: #E2001A;
	line-height: 15px;
}
h3{
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 5px 0;
	color: #E2001A;
	line-height: 13px;
}
.header {
	font-size: 14px;
	color: #E2001A;
	font-weight: bold;
}
.body {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #868789;
}
.error{
	font-weight: bold;
	color: #C84215;
}
.bold{
	font-weight: bold;
}
input{
	border: 1px solid #E2001A;
}
textarea{
	border: 1px solid #E2001A;
}
select{
	border: 1px solid #E2001A;
}
	/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */